Bug 4888 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkinitrd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:36 by
Modified: 2005-07-13 15:46 (History)


Attachments
checking for running arch (584 bytes, patch)
2004-07-26 18:36, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:36:27
fixes for working on x86_64 arch
------- Comment #1 From 2004-07-26 18:36:53 -------
Created an attachment (id=515) [details]
checking for running arch
------- Comment #2 From 2005-02-09 17:03:58 -------
Fixed in mkinitrd-2.9.2-alt1.
------- Comment #3 From 2005-02-09 17:38:47 -------
thanks